<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11a3a59f80763ceeed8f20415bd30ceb">
  <dict>
    <!--2020-09-19 11:18:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-09-19 11:18:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-09-19 11:18:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-09-19 11:18:58.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-09-19 11:18:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
